- id: 1
  name: "Welcome"
  slug: "welcome"

- id: 2
  name: "Astro"
  slug: "astro"

- id: 3
  name: "Rust"
  slug: "rust"

- id: 4
  name: "Programming"
  slug: "programming"

- id: 5
  name: "Tech"
  slug: "tech"

- id: 6
  name: "Design"
  slug: "design"

- id: 7
  name: "Terminal"
  slug: "terminal"

- id: 8
  name: "Loco.rs"
  slug: "loco-rs"

- id: 9
  name: "Backend"
  slug: "backend"

- id: 10
  name: "Web Dev"
  slug: "web-dev"
